Subject: GA-DIGEST V1 #491
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Sunday, May 27 2001             Volume 01 : Number 491

----------------------------------------------------------------------

Date: Mon, 28 May 2001 00:29:31 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Mailing List Logic

Dear, Dear William

So we have an interesting situation here.

(1)    If I explain the list rules to Eric Dierker, you can feel free to
treat what I said as an abuse of my position such that it justifies you
attacking me on a completely unrelated subject.  And without even
validating what I said or addressing the issues being discussed.

(2)    If I try to explain the cross-posting rule then I am wandering off
topic or causing a diversion.  If you divert the debate that's your right as
a member.  Of course, any attempt by me to focus the debate must be
"censorship" or "abuse of power".

(3)    If I write to you privately, you can feel free to publish anything I
say as evidence of my bad faith.  However, I am prohibited from publishing
anything you or anyone else writes as this is private and must be respected.

(4)    If you attack me, I must just take it as an "elected official".  But
if I say anything derogatory about you or anyone else, you must, of course,
submit a complaint.

(5)    If I submit a complaint then I am abusing my official position but if
you submit a complaint, that is your perfect entitlement as a list member
under the rules.

(6)    If I get off lightly I must have "got at" the list monoitors or
otherwise abused my official position.  If you get off lightly then it was
proper, just and appropriate in the circumstances.

(7)    If act fairly or impartially, e.g if I recuse myself as a list
monitor, then I have been forced to do so against my will by justified
criticism of my hidden agenda.

(8)    If I act as a List Administrator and post or re-post a message that I
didn't write (for example, a *bounced* post from a non-member) then I must
comply with the five posts a day limit like everyone else.  If you exceed
the five post a day limit, then the rules don't apply to you because the
Chair didn't "announce" them after the election.

(9)    If I sound as if I am in favour or opposed to anything at all then it
must be because of my hidden agenda.  If you say anything, however biased or
outrageous, that is your right as a free spirit floating around the
universe.

(10)    If I say anything like the above then it is a "personal attack" and
must be stamped on.  If you make a real "personal attack" well that is just
vigorous debate and I must be thin-skinned or overly-sensitive to criticism.

(11)    Finally you can threaten or bully me, privately, all you like.
That's fair dealing.  If I say anything amiss, or republish your threats, I
am a bully abusing my position.

I can't argue with that logic.  Please do not ever write to me privately.

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 08:58:43 -0700
From: Roeland Meyer <[email-masked]>
Subject: [ga] GA Credibility.

> From: Jeff Williams [mailto:[email-masked]]
> Sent: Saturday, May 26, 2001 11:03 PM

>   I believe that complaint's as have been discussed on this 
> forum are that
> one person cannot accurately provide or present an accurate report to
> the NC.  I join im that concern given the Rewrite of the WG-Review
> that was done recently...

Hello all,

I've been busy getting a fairly complex server online and have not had the
time to read all of the past weeks messages. I also have a couple of new
engagements starting up. These things will keep me occupied for a few days,
at least <g>.

This has given me a wonderful opportunity to step back to the 50,000 foot
view of these lists. It occurs to me that we have been so aggressively
bashing each other, in public, that a cursory review of these proceeding
will show the casual observer that NONE of us should be trusted with even as
much as a sharp tooth-pick. It might be used as a weapon. Jim Dixon's
comments wrt "adult supervision", of a few years back, comes to mind.

Two major credibility breachs come to mind wrt GA credentials; DNSO.ORG
charter re-write, after Monterrey and before Paris, the WG-Review process
from start to short finish, with subsequent rewrite and re-direction of the
WG-Review consensus document.

Regardless of where one falls, on these issues, one can't help but recognise
the stunning lack of credibility of a body with such highly credentialed
folks in attendance. It's an anomally. Having met many of you F2F, I might
also point out that much of the on-list behavior is a caricature of the
normal F2F presentation of many of you.

In addition, many of have realized for quite sometime that, the DNSO/GA is a
beard for the ICANN. It is intended to show the non-ICANN world that the
ICANN is indeed open. What it also does is demonstrate, for the ICANN, that
general transparency isn't ready for prime-time. It is the strongest
argument against the @LArge that the ICANN has. A demonstration of chaos, if
you will.

Going into the Stockholm meeting, those attending might want to reflect on
this.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 09:42:15 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] 305 Voters

Bill,

This is a [lack of] growth indicator. During the IFWP process (Boston
meeting) we had 295 participants. We have a net growth of 10 additional
bodies, or 3.2% over three years. IMHO, that's pretty flat.

> From: William S. Lovell [mailto:[email-masked]]
> Sent: Sunday, May 27, 2001 2:19 AM
> 
> Interesting who one sees there and who one does not.
> Some people post but don't vote; quite a few more
> vote but we never see them post. 305 people speaking
> for millions. Amazing!
> 
> Is it possible that the purported lack of any "bottom up"
> operation by ICANN might arise because it has almost
> no "bottom?"
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 12:50:38 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] 305 Voters

William, might it also be that many users of the Internet think that it just
works, and they are busy running their personal lives, and their businesses,
and they want to take Internet operations for granted?

For instance, I often speak to busienesses through trade associations about
ICANN. Most of the executives and managers whom I brief usually say:  glad
you are paying attention; think that our association staff should. Now, I
have to get back to work. Give an update in about 3-4 months, won't you?

I'm struggling to think about other organizations and how they have
developed "representative democracy".  I think it deserves some more
thoughtfulness. 

Marilyn
- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Sunday, May 27, 2001 5:19 AM
To: [email-masked]
Subject: [ga] 305 Voters

Interesting who one sees there and who one does not.
Some people post but don't vote; quite a few more
vote but we never see them post. 305 people speaking
for millions. Amazing!

Is it possible that the purported lack of any "bottom up"
operation by ICANN might arise because it has almost
no "bottom?"

Bill Lovell

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 12:24:53 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] 305 Voters

Bill and all assembly members,

William S. Lovell wrote:

> Interesting who one sees there and who one does not.
> Some people post but don't vote; quite a few more
> vote but we never see them post. 305 people speaking
> for millions. Amazing!

  Agreed this is amazing after all this time.  This situation is
however contrived.  The past chairs and it seems now the current
alt chair have decided to continue to restrict participation
in lock step with the ICANN BoD on the @large.  As such
participation is severely restricted arbitrarily and without cause.
This is the part I find most amazing to be allowed to continue
after so much time has passed.

>
>
> Is it possible that the purported lack of any "bottom up"
> operation by ICANN might arise because it has almost
> no "bottom?"
>
> Bill Lovell
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 13:16:32 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: [ga] what is a report....versus, what is a transcript....

Folks, let me see is I can provide an analogy. In the BC, where I mostly
participate as a member, we don't always agree. Philip has the challenge to
report on the "consensus", which in the BC isn't necessarily agreed to by
all, but supported by the vast majority. We do, depending on the situation,
have minority opinions, but we seek to get to agreement as much as possible.

In my view, the role of the chair, in any group, is to try to synthesize and
come up with the "range of views" and as much as possible, report on where
there is agreement. Where there is no agreement, he [or she :-)] would need,
in my opinion, to provide a summary of the topics discussed, the range of
views, and the proposed efforts to reach toward more agreement. 

A report to the GA is about what we are doing, not necessarily about HOW we
are doing it, although that may be useful as one of the points.  And, what
we want/plan to do next, and how the NC can 1)support 2) participate.  

... IF the chair, or in the future, the chair/co-chair, provide a report to
the NC, or anyone else, which isn't agreed to by the GA, then the members
can provide challenges to their report.  There are several mechanisms to
allow that. First, in the GA itself, when Danny reviews the suggested NC
report topics,  people can suggest additional topics.

Secondly, if there is serious challenge to the report to the NC, then I
would suggest that you ask for the opportunity to craft a minority report,
get enough buy in to that from the other GA members, and ask to submit it to
the record, at least.  Having it in writing will make that simpler and
easier.  And, in my view, would be needed, since you will need to ensure
that you have sufficient dissenting opinions to make it clear that the
Chair's report isn't legitimate.

I, however, intend to first and foremost, help to ensure that the Chair's
report is legitimate, and I am confident that will be the case.  :-)

In my view, a report is just that, a summary and report -- it is not a blow
by blow transcript or detailed description of what happens/has happened. For
those who seek that level of detail, they should participate in the GA
electronically. 

I know we are important, guys, but there are other groups (constituencies),
and entities/SOs, and everyone is busy. Let's lighten up here and be focused
on supporting getting a report which the GA does agree to. 

Productive dialogue and efforts to reach agreement are the best solution to
any differences.  This is about the GA reaching agreement; not about whether
"others" agree with the GA.  First things first... the GA report by our
chair. 

:-)
- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Sunday, May 27, 2001 2:03 AM
To: Cade,Marilyn S - LGA
Cc: Danny Younger; General Assembly of the DNSO
Subject: Re: [ga] Re: GA agenda??

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> Folks, I'm a little confused about what the complaints are about.
>
> Danny will make a report to the NC for the GA. I think that is both
becoming
> historically routine (which is good) and actually, I suspect that 15
minutes
> is about what is needed for a report.

  I believe that complaint's as have been discussed on this forum are that
one person cannot accurately provide or present an accurate report to
the NC.  I join im that concern given the Rewrite of the WG-Review
that was done recently...

>
>
> I support that the GA, as we have known it from the first one I attended
in
> Berlin (missed Singapore), has and will continue to provide ample
> opportunity to present comments, dialogue, etc. which can be turned into
> resolutions.  I agree that it is hard to come to a resolution "on the
spot",
> since most of the work and participation has been developing online.  And
> many may feel left out if new resolutions are taken up without online
> dialogue.

  Yes, all resolutions should be developed online, certainly.  The problem
is precious few ahd been developed thus far.  And only one to my knowledge
has been voted upon of the several that have been put forward...

>
>
> However, if you are instead complaining about not having "open mike" time,
I
> am not sure that the NC meeting is the appropriate forum to introduce
floor
> debate.

  No the concern (Not necessarily a complaint BTW) that has been discussed
on this forum, is one of only one person (The Chair) doing a presentation
of the GA.

>
>
> Further, I remind all of the Board's Public Forum.  As I recall, that has
> also historically, provided additional comment opportunity from
individuals
> or groups.

  Some representatives of groups and as individuals have been restricted
form providing additional comment as is well known.  This remains to be
true on this forum...  Hence, an accurate reflection of the GA is really
needed and should be provided in the report to the NC by more than
just the chair.

>
>
> Regards, Marilyn Cade
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Saturday, May 26, 2001 10:49 AM
> To: Danny Younger
> Cc: General Assembly of the DNSO
> Subject: [ga] Re: GA agenda??
>
> Danny,
>
> Danny Younger wrote:
>
> > Jeff,
> >
> > The timeslot was scheduled by the NC Chair.  As Chair of the NC, he has
> the
> > right to set up his own timetable for the NC meeting.  I am making a
> > presentation at this meeting by request of the NC Chair.  You may
> certainly
> > ask the NC to set aside time for public comments in their session,
> although
> > historically they have made no such provisions.  In our own session
there
> > will be ample time to make our collective views known.
>
>   Very well.  However it has been made very apparent to me that making
> views known is often not enough.  We need resolutions to be generated
> out of those sessions and approved by the DNSO GA list for participants
> that may not attend in Stolkholm via GA member vote.  These resolutions
> should than be sent to the NC and the ICANN BoD as the consensus
> of the DSNO GA participants and thereby implemented as ICANN
> policy.  I have serious doubts that this will or can occur, however.
> As such the DNSO GA is without any real power within the DNSO
> or even the larger ICANN itself.  The same can be said for the
> still nonexistent @large.
>
>   Given these facts, Danny, it seems fairly obvious to me and from
> our members other inquiries, the stakeholders, participating or
> not, to directly indicate and reflect that the ICANN BoD along
> with the DNSO NC has not met it's basic mandate or is in
> compliance with it's contracts with DOC (White Paper and MoU).
> Given this to be the true situation, any policies currently assumed
> by the ICANN BoD are in abeyance with their contractual
> obligations and are therefore null and void until such time
> the ICANN BoD and the NC become in compliance with their
> contractual requirements.
>
>   I hope that now I have made myself perfectly clear to you
> regarding the agenda considerations and how they are increasingly
> being viewed, as has been plainly evident for some time now,
> with the vast majority of stakeholders regardless or their level
> of participation, as that participation has been blocked, or otherwise
> not made available to them.  This would of course include the
> DNSO GA through it's questionable practices on the DNSO GA
> ML and the administration there of...
>
> >
> >
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Saturday, May 26, 2001 9:57 AM
> > To: Danny Younger
> > Subject: GA agenda??
> >
> > Danny,
> >
> >  From http://www.dnso.org/dnso/notes/20010602.NCstockholm-agenda.html
> > Item 2 is as follows:
> > 2.Presentation by GA chair of GA work agenda Danny Younger (15 mins)
> > I don't see this a very reasonable amount of time for the GA's agenda,
> > and
> > I also don't see that only the Chair's opinion is adequate to make this
> > presentation based upon the discourse on the various DNSO GA
> > Mailing lists of late...
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 12:40:11 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] 305 Voters

Ladi and all assembly members,

  I know our members {INEGroup] have done some of what Ladi is suggesting
here.  I think her ideas are good ones as do a large number of our members
and other associated organizations with our group.  I would suggest
that the NC take this up in Stockholm, but I doubt it will get much
consideration as the DNSO is short on budget as well as having
problems with determining where that budget comes from and how
it is generated.  Therefore it is really the DNSO GA assembly members
responsibility with our own resources to "Get the Word Out" to
the stakeholders.  We [INEGroup] do some of this through our
my posts and receiving posts from this ML as they are reposted
to our internal ML's.

Ladi wrote:

> Just a few random ideas on my way out the door (and some of these are
> entirely selfish because I'm tired of getting funny looks from my
> friends when I tell them to find a good international copyright lawyer
> before selling their desirable domain name to someone in Europe who
> emailed them randomly):
>
> -Encourage those under UDRP or other actions against their domain names
> to not only post cease-and-desist letters or UDRP texts (and many do
> that at least), but also information about *who* WIPO is, links to
> similar cases, commentary, etc. Perhaps an "information packet" can be
> prepared to help domain owners put something like this up.
>
> -Create an easily findable list of domain resources (with real-world
> contacts where possible/necessary) -- people who are knowledgeable and
> have the expertise to deal with selling domains properly and responding
> to UDRP. Consider a mailing list or better yet, an online forum/bulletin
> board for these people to post questions and experiences without being
> afraid of jumping into a political flamewar.
>
> -Along with the above, create a website that simply explains the
> process, how it is used, where domain owners should watch out if they
> are considering selling their domain, etc. Simple language and
> explanations should go without saying.
>
> -Issue statements about/against major UDRP decisions that impact many
> internet users. The recent ruling against Aimster could have been (and
> still can be) a rallying point for younger people who use(d) Aimster and
> related services. Even the Harry Potter decisions are a great starting
> point for dialogue and for public outreach: "Hey...UDRP *can* be good --
> let's remind everyone how and why and while we have their attention,
> what *is* bad about it and how they can act."
>
> -Instead of focusing entirely on domain policy, align with other related
> issues on the internet such as general copyright concerns -- the people
> who spend time teaching users that copying that really cool picture from
> a website and using it on their small business site could be helpful to
> us (and us to them) in terms of reaching a wider audience.
>
> ~Ladi
>
> -----Original Message-----
> From: Bruce James [mailto:[email-masked]]
> Sent: Sunday, May 27, 2001 8:41 AM
> To: Ladi; [email-masked]'
> Subject: Re: [ga] 305 Voters
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Thank you for pointing out our failure. I agree, we do need more input
> from more people of the Internet. This list is made up of *old timers*,
> who date back to the early days of the Internet. (and before) Things
> really have changed, in Internet time.
>
> Most of todays users don't know and/or don't care about the Who, How or
> Why the Internet wroks. All they really care about is that it works.
>
> Would you please help us by giving us your ideas on how we can reach the
> real users of the Internet in a more simple language than we use here?
> We do need more Outreach!
>
> Regards,
> /Bruce
>
> - ----- Original Message -----
> From: "Ladi" <[email-masked]>
> To: "[email-masked]'" <[email-masked]>
> Sent: May 27, 2001 07:17
> Subject: RE: [ga] 305 Voters
>
> As one quite possibly speaking for my age group/generation, I don't find
> it very hard to believe that nobody in the 18-21 (give or take) bracket
> seems very interested in entering and dealing with such a highly
> politicized area whose importance seems rather limited and where petty
> rivalries seem to the be the rule.
>
> My suggestion is to find a way to make domain policy in general a much
> more important issue to the minds of the general non-technical,
> non-policy-minded public. Most people I've talked to my age (and older)
> could not tell you what UDRP is, who ICANN is, the difference between
> registry and registrars, etc. Start changing that and you might start
> seeing more people interested enough to participate in domain policy
> discussions and actions.
>
> ~Ladi
>
> - -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of William
> S. Lovell
> Sent: Sunday, May 27, 2001 5:19 AM
> To: [email-masked]
> Subject: [ga] 305 Voters
>
> Interesting who one sees there and who one does not.
> Some people post but don't vote; quite a few more
> vote but we never see them post. 305 people speaking
> for millions. Amazing!
>
> Is it possible that the purported lack of any "bottom up" operation by
> ICANN might arise because it has almost no "bottom?"
>
> Bill Lovell
>
> - --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> - --
> This message was passed to you via the [email-masked] list. Send mail
> to [email-masked] to unsubscribe ("unsubscribe ga-full" in the body
> of the message). Archives at http://www.dnso.org/archives.html
>
> -----BEGIN PGP SIGNATURE-----
> Version: PGP Personal Privacy 6.5.8
>
> iQA/AwUBOxD19otDk+p459CQEQJ3EACfUrmjbRMOVqSJQkfjO7a25JCewY4AoOTW
> zuc+Giv0JQxqn/KRB17HE8eD
> =lI6e
> -----END PGP SIGNATURE-----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 10:43:03 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] 305 Voters

"Cade,Marilyn S - LGA" wrote:

> William, might it also be that many users of the Internet think that it just
> works, and they are busy running their personal lives, and their businesses,
> and they want to take Internet operations for granted?

Marilyn:

That's really it in a nutshell. Also, the GA attempts to do stuff in the wrong
place. The problem is that the GA is supposed to be a technical advisory
body on domain name issues, where technical expertise is indeed necessary,
but the GA more often falls into the process of carrying out what the
"at-large" group would do, if there were such a thing. The attempts by
Younger and Corliss to get things focussed on the actual "charter" of the
GA by way of the mailing lists, instead of being a place to vent every gripe
known (along with beating up the other guy, etc.), creates yet another
thing to gripe about, and the real business gets lost.

> For instance, I often speak to busienesses through trade associations about
> ICANN. Most of the executives and managers whom I brief usually say:  glad
> you are paying attention; think that our association staff should. Now, I
> have to get back to work. Give an update in about 3-4 months, won't you?
>
> I'm struggling to think about other organizations and how they have
> developed "representative democracy".  I think it deserves some more
> thoughtfulness.

I gave the examples some time back of two organizations that are run quite
professionally and serve their own special public very well. One of these is
the National Writers Union (free lance writers) and ASCAP (songwriters)
- -- for which there is another one -- BMI. (ASCAP and BMI are not exact
parallels, since they are for profit, but the structure is similar.) What the
National Writers Union has is local chapters, that have meetings and the
whole schtick. Others that are massive and to which I also belong are
the American Chemical Society and the American Association for the
Advancement of Science. But these, of course, are directed at specific
subjects (more or less) which constitute the actual professions of their
members.  Except for registrars, ISPs, etc., "the internet" is not a
profession, but a tool, and users thereof typically don't give a rip about
the nuts and bolts: "can I get on line and get to where I want to go and
send an email to whoever?" is the extent of their interest. It's like computers:

who wants to know how the inside works, as long as it does? And
why not? These people may be dentists or bankers or truck drivers, etc.,
with their own professional and job concerns. So the bottom line question
is what you said: can that kind of range of people be given an incentive
to become involved enough to join in on something that would function?
The bones of such a thing exist in ICANN, namely, the supposed "at-
large," but there's no meat, and instead we have the GA playing at that
role instead of doing its own proper function.

An internet issue that should be of wide interest: your ISP gets bought up
by megacorp #1 which in turn is purchased by megacorp #2, the service
plummets, and although you are told that "you don't have to change your
domain name," nevertheless a couple of months later you do -- what was
once teleport.com became some other screwball thing, and then onemain.com
(or maybe the other way around -- who can follow?), and on date X there
will be no teleport.com addresses whatever, either you move (to the new
thing, preferably!) or you're toast.  And never mind that you have a lot of
time left on your annual contract.  That kind of thing might help generate
some interest, but this whole "root" bit and a lot of the rest of it will never
capture the fancy of the general public, which is why there are 305. The
root thing is the right thing in the right place, but not something that will
draw out a crowd. The DNSO/GA is not the place to do what a lot of
the people in the GA want to do.

(And actually this bit I should have put in ga-icann -- my mouse sometimes
takes on a life of its own.)

Bill Lovell

>
> Marilyn
> -----Original Message-----
> From: William S. Lovell [mailto:[email-masked]]
> Sent: Sunday, May 27, 2001 5:19 AM
> To: [email-masked]
> Subject: [ga] 305 Voters
>
> Interesting who one sees there and who one does not.
> Some people post but don't vote; quite a few more
> vote but we never see them post. 305 people speaking
> for millions. Amazing!
>
> Is it possible that the purported lack of any "bottom up"
> operation by ICANN might arise because it has almost
> no "bottom?"
>
> Bill Lovell
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
         Bill Lovell

http://cerebalaw.com/biog.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 12:54:41 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Mailing List Abuse

Patrick and all assembly members,

Patrick Corliss wrote:

> Complaint Against William X. Walsh
> Grounds: Personal Attack, Insults and Slander
> That I abuse my position as Alternate Chair.
> "Let's not say that the process is fair, at least not with you involved in
> it."

  I believe WXW's statement here is a fair and accurate one.  I also
KNOW that you have had a personal vendetta towards WXW and he
you as well as both of you having a personal vendetta against a number
of other DNSO GA assembly members.  As such, I feel that your
motivation here Patrick, is more in line with your attitude rather than
with any substance of discussion and debate on this forum.  Your
continuing to try to inject your personal agenda upon the members
of this assembly has not gotten allot of support.  It is inappropriate
for you to attempt to inject your personal agenda using your position
as Alt Chair.  I don't recall either where you were elected to
be the "Admin" of the DNSO GA.  Hence your various self
defined "Titles" seem to look illegitimate and therefore are taken
as pure nonsense.  This damages the creditability of the GA
as a whole, which I am sure is not appreciated.

>
>
> I will not attempt to defend myself against personal attacks any further.  I
> simply note that Mr Walsh has slandered me in the following post.  Mr Walsh
> is free to submit a complaint should I exceed the cross-posting limit (with
> or without the titles).
>
> With 35 posts allowed per person per day, and very many outside lists
> available for cross-posting, I would appreciate hearing from any person who
> is in favour of allowing unrestrained cross-posting across any or all lists.
>
> The list members can decide for themselves whether they wish to achieve
> anything constructive on this forum.  Meanwhile the list monitors can
> adjudicate my complaint.  Of course, I will not be involved in the process.
>
> Best regards
> Patrick Corliss
> (personal posting)
>
> ----- Original Message -----
> From: William X. Walsh <[email-masked]>
> To: Patrick Corliss <[email-masked]>
> Cc: Eric Dierker <[email-masked]>; [ga] <[email-masked]>
> Sent: Sunday, May 27, 2001 4:46 PM
> Subject: Re: [ga] Mailing List Abuse
>
> > Hello Patrick,
> >
> > Saturday, May 26, 2001, 10:17:42 PM, Patrick Corliss wrote:
> >
> > > length and free of personal attacks.  There is also a no cross-posting
> rule.
> > > This is all summarised as "respect for other participants".
> >
> > Hold it.  The "no cross-posting rule" is not in fact a no cross
> > posting "rule" but a policy setup WITHOUT CONSULTATION with this
> > assembly by the list administrator, and enforced by rules that the
> > list administrator sets up that filter out messages CC'd to particular
> > addresses.
> >
> > There is in fact no sanction-able rule on cross posting.
> >
> > > This system favours people who are suspended.  It is not unfair, quite
> the
> > > contrary.  Those who do not wish to be suspended merely need to comply
> with
> > > the simple rules outlined above.
> >
> > Except of course for you, because you feel that by putting "List
> > Admin" in your from address you can somehow exempt yourself from the
> > posting limits because the posts you send using that name are posts
> > you think are important, even though they are not related to this
> > fictional title of "List admin" you have created for yourself.
> >
> > I just want to point out that the current moderators feel there is one
> > standard for everyone else, and another for themselves.  Or more
> > directly, let me simply limit that criticism to Mr Corliss, who
> > offered to stop using the List Admin title if I would not object to
> > his posting reposts from other lists/news articles/other stuff he
> > thinks the GA should see, but without having those posts take away
> > from his posting limits (which from any other GA member would of
> > course count towards their posting limits) because he wanted those
> > counted as "official business."
> >
> > Let's not say that the process is fair, at least not with you involved
> > in it.
> >
> > --
> > Best regards,
> > William X Walsh
> > mailto:[email-masked]
> > Owner, Userfriendly.com
> > Userfriendly.com Domains
> > The most advanced domain lookup tool on the net
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 13:42:33 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] GA Credibility.

Roeland, your comments made a big impression on me. Thanks for reminding us
of the need to be focused... and coherent.

Marilyn
- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Sunday, May 27, 2001 11:59 AM
To: 'Jeff Williams'; Cade,Marilyn S - LGA
Cc: Danny Younger; General Assembly of the DNSO
Subject: [ga] GA Credibility.

> From: Jeff Williams [mailto:[email-masked]]
> Sent: Saturday, May 26, 2001 11:03 PM

>   I believe that complaint's as have been discussed on this 
> forum are that
> one person cannot accurately provide or present an accurate report to
> the NC.  I join im that concern given the Rewrite of the WG-Review
> that was done recently...

Hello all,

I've been busy getting a fairly complex server online and have not had the
time to read all of the past weeks messages. I also have a couple of new
engagements starting up. These things will keep me occupied for a few days,
at least <g>.

This has given me a wonderful opportunity to step back to the 50,000 foot
view of these lists. It occurs to me that we have been so aggressively
bashing each other, in public, that a cursory review of these proceeding
will show the casual observer that NONE of us should be trusted with even as
much as a sharp tooth-pick. It might be used as a weapon. Jim Dixon's
comments wrt "adult supervision", of a few years back, comes to mind.

Two major credibility breachs come to mind wrt GA credentials; DNSO.ORG
charter re-write, after Monterrey and before Paris, the WG-Review process
from start to short finish, with subsequent rewrite and re-direction of the
WG-Review consensus document.

Regardless of where one falls, on these issues, one can't help but recognise
the stunning lack of credibility of a body with such highly credentialed
folks in attendance. It's an anomally. Having met many of you F2F, I might
also point out that much of the on-list behavior is a caricature of the
normal F2F presentation of many of you.

In addition, many of have realized for quite sometime that, the DNSO/GA is a
beard for the ICANN. It is intended to show the non-ICANN world that the
ICANN is indeed open. What it also does is demonstrate, for the ICANN, that
general transparency isn't ready for prime-time. It is the strongest
argument against the @LArge that the ICANN has. A demonstration of chaos, if
you will.

Going into the Stockholm meeting, those attending might want to reflect on
this.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #491
************************